.book_index{position:fixed;color:#fff;background:rgba(11,159,196,.80);font-size:.32rem;top:75%;left: 88.6%;width: 1rem;height: 1rem;text-align: center; padding: .06rem;line-height:.91rem;border-radius: 50%;}
.book_list{display: block;min-height:30%;max-height: 80%;overflow: scroll;}
.hui-slide-menu { background:#f7f7f7;}
.hui-slide-menu ul {overflow:auto;height:87%;}
.hui-slide-menu li {color:#111;font-size:.411rem;line-height:.65rem; height: auto; overflow:auto;border-bottom: 1px solid #ccc; margin-bottom: .2rem;padding-left: 10px}
#book_list {background:#f7f7f7;}
#book_list ul {overflow:auto;height:87%;}
#book_list li {color:#111;font-size:.43rem;line-height:.65rem; height: auto; overflow:auto;border-bottom: 1px solid #ccc; margin-bottom: .2rem;padding-left: 10px}
#hui-dialog-input {font-size: .465rem;}
.infoList{ padding-left: .3rem;}
.infoList li{ padding-left: .3rem; font-size: .411rem; border-bottom: 1px solid #ddd;line-height: 200%;}
.infoList li a{color:#777;font-size:.4rem}
#book_list_news{padding: 0 10px}
#book_list .fixed-bottom {position:inherit;	bottom: 0%;  display: grid;  background: #f7f7f7;right: 0%;  padding: 20px;}
#chapterList>li:nth-child(1){font-size: .425rem;font-weight: 600;border: 0px;margin-bottom: .3rem}